/* ======================================================================================================================================================
Slideshow Fullscreen
====================================================================================================================================================== */

.avia-fullscreen-slider {border-top:none;}
.avia-fullscreen-slider .avia_loading_icon{position: absolute;}
.avia-fullscreen-slider .avia-slideshow{margin: 0; height:1500px; height:100vh; min-height: 250px;}
.avia-fullscreen-slider .avia-slideshow-inner{width:100%; height:100